
# PREFACE

### [General]
A FEW statements need to be made respecting the origin of this edition of the Revised Version of the English Bible. In the course of the joint labors of the English and American Revisers it was agreed that, respecting all points of ultimate difference, the English Companies, who had had the initiative in the work of revision, should have the decisive vote. But as an offset to this, it was proposed on the British side that the American preferences should be published as an Appendix in every copy of the Revised Bible during a term of fourteen years. The American Committee on their part pledged themselves to give, for the same limited period, no sanction to the publication of any other editions of the Revised Version than those issued by the University Presses of England. There still remained the possibility that the British Revisers, or the University Presses, might eventually adopt in the English editions many, or the most, of the American preferences, in case these should receive the approval of scholars and the general public. But soon after the close of their work in 1885 the English Revision Companies disbanded; and there has been no indication of an intention on the part of the Presses to amalgamate the readings of the Appendix, either wholly or in part, with the text of the English editions. The American Revision Committee, after the publication of the Revised Version in 1885, resolved to continue their organization, and have regarded it as a possibility that an American recension of the English Revision might eventually be called for. Accordingly they have been engaged more or less diligently, ever since 1885, and especially since the year 1897, in making ready for such a publication. The judgment of scholars, both in Great Britain and in the United States, has so far approved the American preferences that it now seems to be expedient to issue an edition of the Revised Version with those preferences embodied in the text. If the preparation of this new edition had consisted merely in the mechanical work of transferring the readings of the Appendix to the text, it would have been a comparatively easy task. But the work was in point of fact a much more elaborate one. The Appendix was itself in need of revision; for it had been prepared under circumstances which rendered fulness and accuracy almost impossible. This work could of course not be taken in hand until the revision was concluded; and since it required a careful consideration of discussions and decisions extending over a period of many years, there was need of many months’ time, if the Appendix was to be satisfactorily constructed, especially as it was thought desirable to reduce the number of recorded differences, and this required the drawing of a sharp line between the more and the less important. Manifestly such a task would be one of no little difficulty at the best. But when the time came for it to be done, the University Presses deemed that the impatient demand of the British public for the speedy publication of the Revision must be respected; and they insisted on a prompt transmission of the Appendix. Prepared under such pressure and in such haste, it was obviously inevitable that it should be marked by grave imperfections; and the correction of its errors and the supplementing of its defects has been a work of much time and labor. When the Appendix was originally prepared, an effort was made to pave the way for an eventual acceptance of the American preferences on the part of the English Presses, by reducing the number of the points of difference to the lowest limit, and thus leaving out much the larger part of the emendations which the Revisers had previously by a two-thirds vote pronounced to be in their opinion of decided importance. In now issuing an American edition, the American Revisers, being entirely untrammelled by any connection with the British Revisers and Presses, have felt themselves to be free to go beyond the task of incorporating the Appendix in the text, and are no longer restrained from introducing into the text a large number of those suppressed emendations.
### [Old Testament]
The remainder of this Preface has especial reference to the Old Testament. Nothing needs to be said about the various particular proposals which are found in the Appendix of the English Revised Version. But some remarks may be made concerning the General Classes of changes, therein specified, and also concerning those emendations in this edition which are additional to those prescribed in the Appendix. I. The change first proposed in the Appendix—that which substitutes “Jehovah” for “Lord” and “God” (printed in small capitals)—is one which will be unwelcome to many, because of the frequency and familiarity of the terms displaced. But the American Revisers, after a careful consideration, were brought to the unanimous conviction that a Jewish superstition, which regarded the Divine Name as too sacred to be uttered, ought no longer to dominate in the English or any other version of the Old Testament, as it fortunately does not in the numerous versions made by modern missionaries. This Memorial Name, explained in Ex. iii. 14, 15, and emphasized as such over and over in the original text of the Old Testament, designates God as the personal God, as the covenant God, the God of revelation, the Deliverer, the Friend of his people;—not merely the abstractly “Eternal One” of many French translations, but the ever living Helper of those who are in trouble. This personal name, with its wealth of sacred associations, is now restored to the place in the sacred text to which it has an unquestionable claim. The uniform substitution of “Sheol” for “the grave,” “the pit,” and “hell,” in places where these terms have been retained by the English Revision, has little need of justification. The English Revisers use “Sheol” twenty-nine times out of the sixty-four in which it occurs in the original. No good reason has been given for such a discrimination. If the new term can be fitly used at all, it is clear that it ought to be used uniformly. The use of “who” and “that” for “which,” when relating to persons, should commend itself to all as required by grammatical accuracy. The same remark applies to the substitution of “are” for “be” in indicative clauses, the omission of “for” before infinitives, and the change of “an” to “a” before “h” aspirated. The latter change was made in the English Revision of the New Testament, but not in that of the Old. Likewise we have uniformly adopted the modern spelling in place of antiquated forms. No one would advocate the resumption of the exact orthography of the edition of 1611. The mere fact that in a few cases an older form has happened to be retained constitutes no reason for its perpetual retention. II. In as much as the present edition differs from the English Revision not simply in presenting in the text the American preferences as given in the Appendix, a few remarks may be made with regard to the additional variations which will be found to exist. 1. As has already been intimated, this edition embodies a very considerable number of renderings originally adopted by the American Old Testament Company at their second revision (and so by a two-thirds majority), but waived when the Appendix was prepared. These represent the deliberate preference of the American Company; but, for reasons already assigned, they were not included in the Appendix. 2. Partly coinciding with the foregoing is a number of alterations which consist in a return to the readings of the Authorized Version. While in some cases the older readings, though inaccurate, seem to have been retained in the English Revision through an excessive conservatism, in others they have been abandoned needlessly, and sometimes to the injury of the sense and the sound. In such cases fidelity to the general principle that has governed us has required us to give the preference to the rendering of the Common Version. Among the many instances of these restorations we may note: Ex. xx. 4, 13; Lev. xix. 22; Ps. xlviii. 1; civ. 26; cxiv. 4; cxvi. 11; Prov. xiii. 15; Am. vi. 5. 3. Sometimes we have found occasion to recede from proposals originally made, when a more careful and mature consideration required us to do so. Besides individual cases, like Ps. lxviii. 8; Ezek. v. 13, may be mentioned the fact that the requirement of the Appendix, that “be ashamed” should everywhere be changed to “be put to shame,” has been found to need qualification. While the change seems desirable in a majority of the instances, it is by no means so in all. We have therefore retained “ashamed” in a large number of passages; in some, however, we have preferred “confounded” as better suiting the connection. 4. Very many of the instances in which we have gone beyond the literal requirements of the Appendix are alterations demanded by consistency. Changes were originally proposed in certain passages only, though the reason for the changes equally requires them to be made in numerous others. Thus at Ps. xxxiii. 5, and in twenty-four other places, “justice” was to be put for “judgment.” But it is manifest that in a multitude of other passages there is equal need of the same alteration. We have accordingly undertaken to introduce it wherever the Hebrew word plainly has this abstract sense. For the same reason we have substituted “ordinance” for “judgment” in the numerous passages, like Lev. xviii. 4, where the word denotes, not a judicial sentence, threatened or inflicted, but a law of action. This rendering of the Hebrew word is found in the Authorized Version in some instances, and has been introduced by the Revised Version in a few more; but, since the English word “judgment” in common use never denotes a statute or command, it is manifestly desirable that “ordinance” should be used wherever the Hebrew word has this meaning. Similarly, the English Revision in a few cases, and the Old Testament Appendix in a few more, put “despoil” for “spoil.” But the same reason which holds for those few is equally good for the numerous others in which this word occurs. The word “spoil” in the Authorized Version represents a great number of Hebrew words, some of which denote “lay waste,” “ruin,” or “destroy,” rather than “despoil”; and as “spoil” has nearly lost in popular use its original meaning, and is liable to occasion misconception, we have replaced it by “despoil,” “plunder,” “ravage,” and other terms, each as best adapted to the connection. In like manner we have carried out another alteration which was made to a limited extent by the English Revisers—the distinction between the words “stranger” (“strange”), “foreigner” (“foreign”), and “sojourner.” These renderings correspond fairly well to three distinct Hebrew words; there is no good reason why the correspondence should not be made uniform throughout. Likewise we have carried out consistently the substitution of “false,” “falsehood,” and other terms, for “vain,” “vanity,” where the meaning of the original requires it. Here too a beginning was made by us in the Appendix. Many other examples might be adduced. Here may be mentioned also that changes made for the sake of euphemism have been considerably increased. It has not been possible in every case to find an appropriate substitute for terms which in modern times have become offensive; but when it has been possible, we have deemed it wise to make the change. Some of the words, as, for example, “bowels,” are tolerable when used in their literal sense, but offensive when employed in a psychological sense. Thus, no other word would be appropriate in 2 Sam. xx. 10; but in Jer. iv. 19 or Lam. i. 20 to retain that term would be both unpleasant and incorrect. The conception of the writer is not really reproduced by a literal translation. The Hebrews were accustomed to attribute mental actions or emotions to various physical organs, whereas in English such a trope is limited almost entirely to “heart” and “brain.” There is nowhere any occasion for using the latter of these in the Bible; consequently it is almost unavoidable that “heart” should often be used as the translation of different Hebrew words. All scholars know that the Hebrew word commonly rendered “heart” is used very largely to denote not so much the seat of the emotions, as the seat of thought. It is rendered in the Authorized Version more than twenty times by “mind,” and might well be so rendered much oftener. The word “reins” is one of those which in the Old Testament is used in a psychological relation. This word was retained by the English Revisers, and was also left without mention by the American Revisers when they prepared their Appendix. But if the synonymous word “kidneys” had been used in these passages, there would be an earnest and unanimous protest. In favor of the continued use of “reins,” therefore, one can only urge the poor reason that most readers attach to it no meaning whatever. We have consequently regarded it as only a consistent carrying out of our general principle when we have uniformly substituted “heart” for it, whenever it is used in a psychological sense. In this connection it may be remarked that, while the English Revisers, yielding to the urgent representations of the Americans, voted to substitute “its” for “his” or “her” when relating to impersonal objects not personified, the substitution was so imperfectly made that we have had occasion to supplement the work in some two hundred cases. Furthermore, the general intention of the American Revisers to eliminate obsolete, obscure, and misleading terms, has been more fully carried out by replacing some expressions which were left unmentioned in the Appendix; _e.g._, “bolled” (Ex. ix. 31), “in good liking” (Job xxxix. 4). 5. Closely connected with the foregoing are certain additional alterations which have seemed to be required by regard for pure English idiom. We are not insensible to the justly lauded beauty and vigor of the style of the Authorized Version, nor do we forget that it has been no part of our task to modernize the diction of the Bible. But we are also aware that the rhetorical force and the antique flavor which we desire to retain do not consist in sporadic instances of uncouth, unidiomatic, or obscure phraseology. While we may freely admit that the English of the Scriptures can, as a whole, hardly be improved, yet it would be extravagant to hold that it cannot be bettered in any of its details. What was once good usage is often such no longer; and we can see no sound reason for retaining such expressions as “smell thereto” (Ex. xxx. 38), “forth of” (instead of “forth from”), “inquire at” (1 K. xxii. 5), “a fool’s vexation is heavier than them both” (Prov. xxvii. 3), or “when … he be jealous over his wife” (Num. v. 30). These are only a few of the many instances of phraseology which there is the best reason for amending. A change of a more general kind is the introduction of a greater degree of consistency and propriety in the use of the auxiliaries “will” and “shall.” The latter is certainly used to excess in the Authorized Version, especially when connected with verbs denoting an action of the Divine Being; and the two are also often very inconsistently used, as may be observed in such a striking case as Ps. cxxi. 3, 4. Again, the attempt to translate literally from the original has not infrequently led to Hebraisms which had better be avoided. Many of these have indeed become, as it were, naturalized in our language, and need not be disturbed. But others must be called bad and outlandish. Thus, in Ezek. xx. 17, we read, “mine eye spared them from destroying them,” which is a very literal translation of the Hebrew, but very poor English. Scarcely more tolerable is the expression, “that they may be to do the service” (Num. viii. 11), which also comes from over-literalness. To the same class belongs the phrase “by the hand of,” as used after such expressions as “Jehovah spake” (or, “commanded”), _e.g._, in Num. xxvii. 23. This is indeed the literal rendering; but the Hebrew really means simply “through” or “by means of,” and is in the majority of these instances in the Authorized Version rendered “by,” but sometimes “by the hand of.” Manifestly the simpler form is every way preferable; and the change, if any is made, should be in this direction, whereas in the English Revision “by” is, in nine cases out of forty-two, changed to “by the hand of.” Similarly, “in the land,” in Deut. v. 16 and in several other places, has been changed in the English Revision to “upon the land” but as “land” is here equivalent to “country,” “in the land” is clearly the most appropriate. In both these groups of cases we have everywhere adopted the idiomatic English, rather than the slavishly literal, rendering. 6. In introducing certain translations different from those of the English Revised Version, and also not directly or implicitly required by the Appendix, we have been governed by the conviction that, in cases where accuracy and perspicuity clearly required an emendation, we were fully warranted in resorting to it. We have been careful, in making these alterations, to consult the best authorities, and especially the recent carefully revised versions of the German, French, Dutch, Danish, Swedish, and Norwegian Bibles. Few certainly will object to such alterations as are found in Deut. xxxii. 14; Judg. v. 20; Is. xxx. 32; xxxv. 8; Hos. xi. 2; Mic. i. 6. We have also not hesitated to insert “the” before “Jordan” and other names of rivers. Likewise, as the English Revisers had with good reason removed the fabulous “unicorn” from the Old Testament, so we have removed the equally fabulous “dragon,” as also the “arrow-snake” of the English Revision (Is. xxxiv. 15)—an animal unknown to zoology, the term having obviously been adopted through a too literal translation of the German word “Pfeilschlange.” 7. Another particular in which we have to some extent deviated from the requirements of the Appendix relates to our treatment of the references in the margin to the readings of ancient versions. On account of the extreme difficulty of correcting the Hebrew text by means of those versions, we originally decided that it would be better to make no reference to them at all. The case is radically different from that of the New Testament, where the variant readings are mostly found in Greek manuscripts of the New Testament itself. The authorities referred to in the Old Testament are translations from the Hebrew; and though the date of these translations is more ancient than any extant manuscripts of the Hebrew Bible, yet there is no means of verifying with certainty the text of these translations; and one can never get beyond plausible conjecture in attempting to correct the Hebrew text by means of them. It is one thing to admit that the Hebrew text is probably corrupt here and there; quite another, to be sure how to rectify it. In the English Revision there are frequent references in the margin to the ancient versions. The most of these seem to us at the best of trivial importance, and have been dropped. A few represent only a different vocalization of the Hebrew. A certain number, however, have to do with variations of some importance and such as may, with considerable probability, be conjectured to represent the original Hebrew. We have therefore retained a little more than one-sixth of the references given in the English Revision, but have been careful to designate which of the ancient versions contain a specified reading, instead of making the vague, and often inaccurate, statement that “some” or “many” ancient versions present the reading in question. 8. For the sake of facilitating the use of the Old Testament we have provided it with marginal references to parallel and illustrative passages, and with topical headings. In preparing the references we have been assisted by able scholars not connected with the Old Testament Company. The aim has been to illustrate and elucidate the meaning by referring to other passages which, either in word or in thought, bear a resemblance to the one under consideration. Previous lists have been consulted, but they have been carefully sifted, and the effort has been made to omit everything that is irrelevant or misleading. In preparing the headings we have intended, by means of brief but descriptive terms, to enable the reader to see at a glance what the general contents of each page are. Everything that might seem to savor of a questionable exegesis has been carefully avoided. 9. Considerable attention has been paid to the paragraph divisions and to the punctuation. While the English Revisers did well to abandon the older way of making a paragraph of each verse, they often went to the opposite extreme of making the paragraphs excessively long, leaving in some cases whole pages without a break, as, for example, at Gen. xxiv. and Num. xxii.-xxiv. We have revised the paragraph divisions throughout, making them generally shorter, and sometimes altering the place of the division. In the matter of punctuation, we have aimed to remove many inconsistencies found in previous editions, and also, while retaining the general system adopted by our predecessors, to make the book conform somewhat more nearly to modern usage. One result is a considerable reduction of the number of colons, which are often replaced by semicolons, occasionally by periods or commas. In some cases a change of punctuation has modified the sense; as, _e.g._, in Gen. ii. 5; xiv. 24; Ezek. xxix. 9, 10. We have also made much more frequent use of the hyphen than has been made in previous editions. In many instances we have recurred to the punctuation of the Authorized Version, especially where the English Revisers have departed from it out of an undue regard to the pausal accents of the Massoretic text; as, _e.g._, in Lev. vi. 7; Zech. xi. 16. Further particulars respecting the points of difference between this edition and the English Revision of 1881-1885 may be learned from the Appendix to the Old Testament, which is published in the first edition of this version of the Bible. Earnestly hoping that our work may contribute to the better understanding of the Old Testament, we commend it to the considerate judgment of all students of the Sacred Scriptures.
### [New Testament]
THIS edition of the Revised New Testament of 1881 embodies a purpose entertained by many members of the American Revision Committee almost from the publication of the work. The list of passages in which the New Testament Company dissented from the decisions of their English associates, when it was transmitted to them, bore the heading, “The American New Testament Revision Company, having in many cases yielded their preference for certain readings and renderings, present the following instances in which they differ from the English Company, as in their view of sufficient importance to be appended to the revision, in accordance with an understanding between the Companies.” The knowledge of the existence of these suppressed deviations naturally stirred a desire that they should be made accessible to at least the American public. This desire, especially on the part of those whose generous interest in the work from its inception had enabled the American revisers to meet the pecuniary outlay its preparation involved, they were not unwilling to gratify. The obligation they felt, however, to guard as far as they might the purity and integrity of the version, led them to pledge their support for fourteen years to the editions issued by the University Presses of Oxford and Cambridge. But the reiterated suggestion to those Presses to publish an edition especially for American readers not having met with favor, they acceded to the overtures of the Messrs. Nelson and engaged in preparing gratuitously the desired edition, to be issued when the expiration of the period specified should open the way for its honorable publication. The publishers, on their part, agreed to protect the version in its integrity, and to sell the book at a price not exceeding a fair profit on its cost. In the preparation of this edition no attempt has been made to preserve a full record of the other readings and renderings than those that appeared in the work as published in 1881 which were preferred by the American revisers. The Appendix of that edition, however, was not only hastily compiled under pressure from the University Presses, but its necessarily limited compass compelled, as the original heading intimated, the exclusion of many suggestions that the American Company held to be of interest and importance. These, amounting in the aggregate to a considerable number, have been incorporated in the present edition. The opportunity has been taken also to introduce not a few alterations, individually of slight importance, yet as a body contributing decidedly to the perfection of the work. But the survivors of the New Testament Company have not felt at liberty to make new changes of moment which were not favorably passed upon by their associates at one stage or another of the original preparation of the work. Respecting details, but little need be added to the ample statements made in the Preface prefixed to the work on its first appearance. In the delicate matter of rendering the names of the several coins that occur in the New Testament, we have departed somewhat from our English brethren. For the Greek λεπτόν the term “mite” has been retained, and for κοδράντης the rendering “farthing” (see Mk. xii. 42). But ἀσσάριον has been translated “penny” (Matt. x. 29; Lk. xii. 6); while in thirteen out of the sixteen instances where in the edition of 1881 the Greek δηνάριον was represented by this English word, the term “shilling” has been substituted, not only as corresponding more nearly to the coin’s relative value, but also because “penny,” according to its modern use, is in some cases highly inappropriate (see Matt. xx. 2; Lk. x. 35; Rev. vi. 6). In the three remaining instances (Matt. xxii. 19; Mk. xii. 15; Lk. xx. 24), the Greek name of the coin has been introduced, in order to meet the obvious requirement of the context. Where the English value of coins is given in the margin, we have added the equivalents in our national currency; but in the case of the talent (Matt. xviii. 24) what is believed to be a more accurate valuation has been given. In formal particulars, this new edition will show but slight and infrequent deviations from its predecessor. The division of the text into paragraphs in that edition has not been often departed from; and then chiefly in cases where the same matter is found in more than one of the Gospels, and hence uniformity of division seemed desirable. Further, in the Epistles and the Revelation the more decided transitions to a new topic have been indicated by leaving a line blank. The somewhat ponderous and peculiar system of punctuation of the original edition has been in the main adhered to; although, pursuant to the principle there followed, a comma has here and there been dropped which seemed likely to obstruct the reader, and the gradations of thought have been occasionally indicated more distinctly by substituting a semicolon for the overworked colon. The titles of the books, which in the former edition were given as printed in 1611, have been somewhat abbreviated, at the dictate of convenience, and agreeably to usage, ancient as well as modern. They have been altered only in the few instances where the former heading was erroneous (as in the case of the Epistle to the Hebrews), or apt to mislead (as in the case of the Book of Acts), or hardly intelligible to the ordinary reader (as the “General” in the heading of some of the shorter Epistles), or founded in a misapprehension (as in the case of “Saint” prefixed to the names of the Evangelists). Moreover, the alternate title of the New Testament, and the mode of printing the headings of the Four Evangelists’ narratives, are designed to recall to mind the inherent signification and primitive use of the terms “Testament” (compare Hebrews ix. 15 f.) and “Gospel.” In the Book of Revelation, also, the “Glorias,” “Trisagia,” etc., have been marked typographically. In dealing with the Language, the American revisers have endeavored to act with becoming deference and reserve. A few archaisms, such as “how that,” “for to,” “the which,” “howbeit,” etc., which are becoming uncouth to a modern ear, have been generally although not invariably discarded. Not a few of the instances of the superfluous use of “do” and “did” as auxiliaries, of “that” as equivalent to “that which,” and the like, have also been removed; and current usage has been recognized in the case of forms which King James’s revision employed indiscriminately, as “beside” and “besides” (see Luke xvi. 26; xxiv. 21). But in making these and other slight changes, the American editors have not forgotten that they were dealing with a venerable monument of English usage, and have been careful not to obliterate the traces of its historic origin and descent. The two most obvious departures of this edition from that of 1881 consist in the addition of references to parallel and illustrative Biblical passages, and of running headings to indicate the contents of the pages. The references have been selected in the main from a numerous collection provisionally attached to the text at one stage of the preparation of the original work, but withheld at the time of its publication. In selecting them, however, other similar collections and the better commentaries have not been neglected; but the aim has been to avoid multiplying them to such a degree as to embarrass or discourage a student. Accordingly, references which may be said to be of a hortatory or dogmatic character have been comparatively neglected, as belonging less to the study of Scripture than to its application, whether in the realm of thought or of life. On the other hand, prominence has been given to those which illustrate national customs, characteristic phrases, peculiarities of vocabulary or style, correspondences between different Biblical books, and the like. Some attempt has been made, also, to group references topically; as for example, in the case of Matthew’s allusions to the “words” of Christ; of the “we” sections in Acts; of the use of “brethren” in addressing Christians on the one hand, and Jews on the other; of “Jews” as employed in a national and a hierarchical reference; and the like. In order further to lessen the number of “superiors” tending to distract a reader’s eye, the different references belonging to a verse have often been consolidated, with the result occasionally that in the given group of passages one may illustrate one part of a verse, another another. References printed in italics designate parallel passages; in such cases the comprehensive reference is generally held to suffice for all details falling within the limits of the parallels, especially in the Gospels. In many cases, however, striking aphorisms, particularly when not found in all of the parallel narratives, have received a notation of their own. As the references constitute an apparatus mainly for Biblical study, and as their selection has been inevitably influenced somewhat by modern exegetical opinion, they have been separated from the citations and express allusions for which the sacred writer is responsible, by printing this latter class with Roman chapter-numerals and setting them at the foot of the page. Notwithstanding the caution—as wise perhaps as prudent—which led the English Committee wholly to omit the headings of chapters and pages, and in spite of the disfavor which has been the fate of many attempts to furnish them from the days of Dr. Blayney, who, with four assistants, produced a set which speedily fell into neglect, it has been deemed best to equip the present edition with running headlines, which may serve in some sort instead of a detailed Table of Contents, and as landmarks to a reader familiar with the text. In preparing them it has been the constant aim to avoid as far as possible all pre-commitments, whether doctrinal or exegetical; and with this object in view, the forms of statement employed have been drawn in the main from the Biblical text. Often a fragmentary quotation which might serve as a catchword or reminder of a well-known passage has been deemed sufficient. The limitations of space have frequently compelled a partial selection from the contents of a given page, the continuation of a heading from one page to the next, or even the entry of the kernel of a statement on a page adjoining that on which it appears in the text. Slight displacement in such a case seemed preferable to total omission. It is not superfluous to mention expressly the fact that in this edition the variant readings and renderings are placed at the foot of the pages, but in as close juxtaposition as possible with the passages to which they relate. The reader’s attention is thereby drawn to the circumstance that some degree of uncertainty still cleaves, in the judgment of scholars, either to the text of the passage before him, or to its translation, or to both. Accordingly, when he remembers that, by the rule of procedure which the Committee followed, the translation of 1611 held its place in every instance until an alteration commanded the votes of two-thirds of the revisers, it will become evident to him that a rendering given in the margin may have commended itself to a majority, while still falling short of the degree of approval necessary to enable it to supplant the text. It is known that this was the case in a considerable number of instances, of which the established term “Comforter” as the appellation of the Holy Spirit in the fourteenth chapter of the Gospel of John is a notable representative. The present volume, it is believed, will on the one hand bring a plain reader more closely into contact with the exact thought of the sacred writers than any version now current in Christendom, and on the other hand prove itself especially serviceable to students of the Word. In this belief the editors bid it anew God-speed, and in the realization of this desired result they will find their all-sufficient reward.
